Solved

converting  from a Cisco 7961 to a 7962 on the fly

Posted on 2010-11-16
5
750 Views
Last Modified: 2012-05-10
In the past I have been able to switch from one 7961 to another by changing the MAC address in CM. But now I have to use a 7962 and it will not load giving mismatch and authentication errors etc.
The engineer for the system is out of the office temporarily.
I am looking for a quick work around.
Any thought?
0
Comment
Question by:GoHuskers
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
  • 3
  • 2
5 Comments
 
LVL 6

Expert Comment

by:greekstones
ID: 34146216
Hi there

I don't think that is possible because 7961 and the 7962 has different phone tamplate.

You need to add the new phone as new phone in the call manager.


regards.
0
 

Author Comment

by:GoHuskers
ID: 34146341
I did try that but it is not listed as a choice
I assume I need to download a device driver of some sorts?
0
 
LVL 6

Expert Comment

by:greekstones
ID: 34147230
ah Ok what version of Cisco call manager do you use ?


regards.
0
 

Author Comment

by:GoHuskers
ID: 34147341
4.1 at the moment
upgrade coming in a few months
0
 
LVL 6

Accepted Solution

by:
greekstones earned 500 total points
ID: 34147830
Ok I see

According to Cisco you need to have the SCCP version of firmware release 8.3(2)SR1 is compatible with Cisco Unified Communications Manager releases 6.0, 5.1, 5.0, 4.3, 4.2, 4.1, 4.0, and 3.3.

So basicly the phones needs to have the firmware 8.3(2)SR1 to be able to work with version 4.1

please for more information please visit the Cisco link below

Link 1
http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7975g/firmware/8_3_2_sr1/english/release/notes/75832sr1.html

Link 2
http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/ps8536/prod_qas0900aecd80699c20.html


Product Compatibility: General

Q. What Cisco Unified Communications Manager release is required for the Cisco Unified IP Phone 7962G and Cisco Unified IP Phone 7942G?
A. The Cisco Unified IP Phone 7962G and Cisco Unified IP Phone 7942G require one of the following releases at minimum: Cisco Unified CallManager 4.1(3)sr5b or 4.2(3)sr2b, or Cisco Unified Communications Manager 4.3(1), 5.1(1)b, 5.1(2), or 6.0(1).

0

Featured Post

Technology Partners: We Want Your Opinion!

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Every year the snow affects people and businesses. According to the Federation of Small Businesses (FSB), in 2009, UK businesses lost an estimated £1.2bn (http://news.bbc.co.uk/1/hi/business/7864804.stm) because of bad weather. This article was c…
If your business is like most, chances are you still need to maintain a fax infrastructure for your staff. It’s hard to believe that a communication technology that was thriving in the mid-80s could still be an essential part of your team’s modern I…
I've attached the XLSM Excel spreadsheet I used in the video and also text files containing the macros used below. https://filedb.experts-exchange.com/incoming/2017/03_w12/1151775/Permutations.txt https://filedb.experts-exchange.com/incoming/201…

732 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question